# $Id: nl-NL.mod_login.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DESCLOGINFORM=Deze module toont een gebruikersnaam en wachtwoordformulier. De module kan niet worden uitgeschakeld.
MOD_LOGIN=mod_login
LANGUAGE=Taal
ENCRYPT LOGIN FORM=Codeer log-informulier
SUBMIT ENCRYPTED LOGIN DATA (REQUIRES SSL)=Voeg gecodeerde log-indata toe (vereist SSL). Schakel deze optie niet in wanneer Joomla! niet toegankelijk is met de https:// protocol prefix.